.boxed-slider.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	position: relative;
}

.boxed-slider.flexslider .slides img {
	display: block;
}

.boxed-slider.flexslider {
	zoom: 1;
	margin: 0 auto;
	padding: 0;
	clear: both;
	max-width: 1200px;
	position: relative;
	z-index: 2;
	border: 4px solid #fff;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25);
}

.boxed-slider.flexslider .slides {
	zoom: 1;
}

.boxed-slider-wrapper {
	position: relative;
	clear: both;
	background: url(../images/dottedbg.png);
	margin: -40px 0 3% 0;
	padding: 20px 20px 40px 20px;
}

/************************************************* caption in a box*/

.boxed-slider.flexslider .caption {
	position: absolute;
	top: 35px;
	left: 0;
	background: url(../images/80pwhite.png) fixed;
	padding: 15px;
	padding-top: 30px;
	width: 350px;
}

.boxed-slider.flexslider .caption h2 {
	font-size: 200%;
	margin-bottom: 2%;
}

/************************************************* direction navigation (those l and r arrows) */

.boxed-slider.flexslider .flex-direction-nav {
	*height: 0;
}

.boxed-slider.flexslider .flex-direction-nav .flex-disabled {
	display: none!important;
	cursor: default;
}

.boxed-slider.flexslider .flex-direction-nav a.flex-next,
.boxed-slider.flexslider .flex-direction-nav a.flex-prev {
	cursor: pointer;
	position: absolute;
	z-index: 200;
	height: 20px;
	width: 20px;
	left: 355px;
	top: 40px;
	text-indent: -9999px;
	display: block;
	background: #000 url(../images/sliderarrows.png) -280px 50% no-repeat;
}

.boxed-slider.flexslider .flex-direction-nav a.flex-prev {
	background-position: -300px 50%;
	left: 330px;
}

.boxed-slider.flexslider .flex-prev:hover,
.boxed-slider.flexslider .flex-next:hover {
	opacity: .5;
}

/************************************************* control navigation (those dots) */

.boxed-slider.flexslider .flex-control-nav {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	left: 0;
	bottom: -42px;
	width: 100%;
	padding: 10px 0 0 0;
	z-index: 100;
	overflow: hidden;
}

.boxed-slider.flexslider .flex-control-nav li {
	margin: 0 0 0 5px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.boxed-slider.flexslider .flex-control-paging li a {
	width: 10px;
	height: 10px;
	display: block;
	background: #ccc;
	cursor: pointer;
	text-indent: 9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.boxed-slider.flexslider .flex-control-paging li a:hover {
	background: #000;
}

.boxed-slider.flexslider .flex-control-paging li a.flex-active {
	background: #000;
	cursor: default;
}

/************************************************* begin media queries */

@media only screen and (min-width: 600px) and (max-width:800px) {
	.boxed-slider.flexslider .caption h2 {
		font-size: 180%;
		line-height: 1.2;
	}
	
	.boxed-slider.flexslider p {
		font-size: 100%;
		line-height: 1.5;
		text-align: left;
	}
}

/* end */

@media only screen and (max-width: 850px) {
	.boxed-slider.flexslider {
		position: static!important;
		padding: 0;
		margin: 0;
	}
	
	.boxed-slider-wrapper {
		margin: 10px 0 4% 0;
		padding: 10px 30px 10px 10px;
	}
	
	.boxed-slider.flexslider .caption {
		clear: both;
		position: relative;
		bottom: auto;
		top: auto;
		padding: 10px;
		width: auto;
		margin: 0;
		background: #fff;
	}
	
	.boxed-slider.flexslider .img,
	    .boxed-slider.flexslider .video-wrapper {
		float: none;
		width: 100%;
	}
	
	.boxed-slider.flexslider .img img {
		width: auto;
		max-width 100%: ;
		margin: 0 auto;
	}
	
	.boxed-slider.flexslider .caption h2 {
		text-align: center;
		font-size: 140%;
		line-height: 1.2;
	}
	
	.boxed-slider.flexslider p {
		font-size: 100%;
		line-height: 1.5;
		text-align: center;
	}
	
	.boxed-slider.flexslider .img span,
	    .boxed-slider.flexslider .video-wrapper span {
		padding: 5px 0;
		text-align: center;
	}
	
	.boxed-slider.flexslider .flex-direction-nav a.flex-next {
		right: 5px;
		left: auto;
		top: 12px;
	}
	
	.boxed-slider.flexslider .flex-direction-nav a.flex-prev {
		right: 5px;
		left: auto;
		top: 37px;
	}
	
	.boxed-slider.flexslider .flex-control-nav {
		text-align: center;
		position: relative;
		bottom: auto;
	}
	
	.boxed-slider.flexslider .flex-control-paging li a {
		width: 10px;
		height: 10px;
	}
}

/* end */

/* ================================================== 
	MAIN RETINA BACKGROUND IMAGE REPLACEMENT
================================================== */

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (   -moz-min-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
	
	.boxed-slider.flexslider .flex-direction-nav a.flex-next,
	.boxed-slider.flexslider .flex-direction-nav a.flex-prev {
		background-image: url(../images/retina/sliderarrows_@2x.png);
		-moz-background-size: 360px 100px;
		-ie-background-size: 360px 100px;
		-o-background-size: 360px 100px;
		-webkit-background-size: 360px 100px;
		background-size: 360px 100px;
	}
	
}

/* end */